// subPackage/page/pages/scanCoupon/scanCoupon.js
const wxService = require('../../../../utils/wxService')

wxService.page({
  /**
   * 页面的初始数据
   */
  data: {
    list: []
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {

  },
 
  /**
   * 生命周期函数--监听页面显示
   */
  onShow: function () {
    const { storeList } = this.options
   
    this.setData({
      list: JSON.parse(storeList)
    })
  },

})